.header-top-info {
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
  font: var(--typography-body-small);
  color: var(--color-text-dimmed);
  --link-color: var(--color-black);
}

.header-top-info__social {
  display: flex;
  align-items: center;
  gap: var(--spacing-xs);
}

.header-top-info__social-link {
  display: inline-flex;
  color: var(--color-text-dimmed);
}

.header-top-info__social-link:hover {
  color: var(--color-primary);
}

.header-top-info__social-link .icon {
  --icon-wrapper-width: 1.25rem;
}
